Subject: About AUTODOCK grid point

From: HU lihong <lhhu(at)yangtze.hku.hk>
Date: Wed, 29 Dec 2004 14:42:53 +0800 (HKT)

Dear All,

I have two questions about Autodock.

(1) I am trying to docking several small ligands to a huge molecule by 
AUTODOCK. But by Autodock tool, I found the maximum grid point only can 
only be set to 126 in 3D. And I check the autodock manual I haven't found 
there is a limit about grid point. Did anyone have similar experiences? 
Could you please share them with me? 

(2)Does anyone have Phosphorus of ATP parameters? 

Thanks a lot,

All the best,

Holly